# 标的社区讨论

`GET` `/v1/content/{symbol}/topics`

获取指定股票的讨论列表。完整社区讨论可访问 [社区](https://longbridge.com/topics)。

## Parameters

### Path Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 股票代码，使用 `ticker.region` 格式，例如：`AAPL.US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/content/<symbol>/topics' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `items` | object[] | No | 讨论列表 |
| `└ id` | string | No | 讨论 ID |
| `└ description` | string | No | 摘要/描述 |
| `└ url` | string | No | 讨论详情链接 |
| `└ comments_count` | integer | No | 评论数 |
| `└ likes_count` | integer | No | 点赞数 |
| `└ shares_count` | integer | No | 分享数 |
| `└ published_at` | string | No | 发布时间，Unix 时间戳（秒） |
| `└ title` | string | No | 标题 |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "items": [
      {
        "id": "39304657",
        "title": "NVDA GTC in focus; Alibaba 'Token strategy' ramps up | Daily News Recap",
        "description": "0317 | Dolphin Research Focus: 🐬 Stock #1, $NVIDIA(NVDA.US) — NVIDIA's GTC 2026 officially kicked off, and founder &amp; CEO Jensen Huang delivered the keynote.He announced a Vera Rubin Space Module under the next-gen Vera Rubin architecture, designed for orbital data centers, delivering 25x performance vs. H100.He also unveiled a partnership with Groq to co-develop new LPU chips...",
        "url": "https://longbridge.com/topics/39304657",
        "published_at": "1773736144",
        "comments_count": 1,
        "likes_count": 7,
        "shares_count": 4
      }
    ]
  }
}
```
